body
{  
  width: 770px;
  margin: auto; /* Pour centrer notre page */
  margin-top: 30px; /* Pour éviter de coller avec le haut de la fenętre du navigateur. */
  margin-bottom: 0px;    /* Idem pour le bas du navigateur */
  background-image:   url(images/fonddusite.jpg);
  background-position:center;
  font-family: Helvetica;
  font-size : 13px;
  line-height: 18px;	
}
										/* BANNIERE */
#header
{
  position : center
  width: 100%;
  margin-bottom: 20px;
  font-family: Helvetica;	
}
										/* MENU */
#menu 
{
  width: 160px;
  height: 20%;
  margin-left: 0px;
  margin-top: 10px;
  float: left;
  text-align: left;
  font-family: Helvetica;
  font-size: 14px;	
}

#menu li a 
{
  voice-family: inherit;
  height: 29px;
  text-decoration: none;
  text-align: left;
  font-weight: bold;
  font-family: Helvetica;	
}
	
#menu li a:link, #menu li a:visited 
{
  color: white;
  display: block;
  background:  url(images/off.png) top center no-repeat;   			/* image de fond du menu */
  padding: 8px 0 0 10px;
  height: 29px;
  text-align: left;
  font-weight: bold;
  font-family: Helvetica;	
}

#menu li a:hover 
{
  color: white;
  background:  url(images/on.jpg) top center no-repeat;
  padding: 8px 0 0 10px;
  height: 29px;
  text-align: left;
  font-family: Helvetica;	
}	

#menu li a.active
{
  color: white;
  background:  url(images/on.jpg) top center no-repeat;
  padding: 8px 0px 0px 10px;
  height: 29px;
  text-align: left;
  font-weight: bold;
  font-family: Helvetica;	
}

ul 
{
  list-style: none;
  margin: 0;
  padding: 0;
  text-align: left;
  font-family: Helvetica;	
}

ul2 
{
  list-style-type: disc;
  color: white;
  font-family: Helvetica;	
}											/* CORPS */

#corps
{
  width: 580px;
  margin: 40px 0px 90px 170px;
  padding: 0px 0px 25px 10px;
  font-family: Helvetica;	
}

#pied_de_page
{
  font-size: 11px;
  text-align: center;
  width: 900px;
  height:50px;
  color: #FFFFFF;
  margin-bottom : 75px;
  font-family: Helvetica;	
}
 









